XBANISH(1)

NAME
xbanish - hide the X11 mouse cursor when a key is pressed or mouse isn't moved for some time.

SYNOPSIS
xbanish [-b] [-d] [-i modifier] [-s] [-t timeout]

DESCRIPTION
xbanish hides the X11 mouse cursor when a key is pressed. The cursor is shown again when it is moved or a mouse button is pressed. This is similar to the xterm(1) setting pointerMode but the effect is global in the X11 session.

OPTIONS

-b  Run daemonized.

-d  Print debugging messages to stdout.

-i modifier
    Ignore pressed key if modifier is used.

-s  Ignore scrolling

-t timeout
    Hide cursor after timeout ms.

SEE ALSO
XFixes(3)

AUTHORS
xbanish was written by joshua stein <jcs@jcs.org>.